Subject: Re: Deutsche Banc Alex Brown - Agreement for Prime Brokerage Clearance Services
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 23 Apr 2001 08:48:00 -0700 (PDT)

Aneela, also, I called Brian Coad at DBAB to ask him as well to let Jamie 
know that the agreements are in place.  The account numbers are 

ECT :  70900497

ENA: 70901071

Brian also confirmed that we have sent the executed documents to Terry Finn 
for signature and that we should receive them back shortly.  In any case, as 
a matter of law, we have executed agreements in place.  Brian said that if we 
do not receive them by the end of the day tomorrow, Stephanie should give 
Terry Finn a call at 410-895-3602.

Cheryl Nelson
Senior Counsel
EB3816
(713) 345-4693

	Aneela Charania@ECT
	04/23/2001 02:58 PM
		
		 To: Cheryl Nelson/NA/ENRON@ENRON, Sara Shackleton/HOU/ECT@ECT
		 cc: 
		 Subject: Re: Deutsche Banc Alex Brown - Agreement for Prime Brokerage 
Clearance Services

Hey guys,

Jamie at Frost is on the business side and did not know that we had an 
executed agreement.  Please disregard the agreement we sent interoffice today.

Thanks,
Aneela
:-)

04/23/2001 02:55 PM
Cheryl Nelson@ENRON
Cheryl Nelson@ENRON
Cheryl Nelson@ENRON
04/23/2001 02:55 PM
04/23/2001 02:55 PM
Sent by: Cheryl Nelson@ENRON
To: Sara Shackleton/HOU/ECT@ECT
cc: Aneela Charania/HOU/ECT@ECT 
Subject: Re: Deutsche Banc Alex Brown - Agreement for Prime Brokerage 
Clearance Services  

Aneela, I will call Jamie to clarify any confusion -- please forward the 
phone number to me.  We have an executed agreement already  - it was executed 
within the past two weeks.  

Cheryl Nelson
Senior Counsel
EB3816
(713) 345-4693

	Sara Shackleton@ECT
	04/23/2001 02:45 PM
		 
		 To: Aneela Charania/HOU/ECT@ECT
		 cc: Cheryl Nelson/NA/Enron@Enron
		 Subject: Deutsche Banc Alex Brown - Agreement for Prime Brokerage Clearance 
Services

Aneela:

I received the referenced agreement in inter-office mail.  According to 
Cheryl's latest report,  identical agreements were executed by both ENA and 
ECT Investments, Inc. on or about 4/12/01.

What is it that you are asking us to do with the draft from "Jamie"?

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]